
@-webkit-viewport{width:device-width;}@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}

.error-page .logo img{padding:0 0px 0 10px;}                                

.error-page .subtitle img{padding:0 0px 0 10px;}                                

.error-page .title{font-weight:bold;font-size:20px;}     
                          
 
.carousel-indicator-holder ol{padding:0;}                               
 
.carousel-indicator-holder .carousel-indicators{position:static;margin:10px 0;padding:0;width:100%;}                                

.carousel-indicator-holder .carousel-indicators li{background-color:#CCCCCC;border:1px solid #CCCCCC;border-radius:0;}                                

.carousel-indicator-holder .carousel-indicators li.active{background-color:#666666;}


html,body{color:#000;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif !important;height:100%;}

a{color:#0d76ba;text-decoration:none;}

a:hover{color:#0d76ba;text-decoration:none;}

p{line-height:1.6em;}

.clear{clear:both;}
 
.last{border:none;} 


.center{margin:0 auto;text-align:center !important;}                                

.overflow_hidden{overflow:hidden;}

 
.element_spacing_small{margin-bottom:10px;}                                

.element_spacing_medium{margin-bottom:20px;} 
 
.element_spacing_large{margin-bottom:50px;}                               
 
.list-spacing li{margin-bottom:5px;}                               
 
.gutters_fluid{margin-left:2.724795640327%;margin-right:2.724795640327%;}                               
 
.gutter_right_fluid{margin-right:2.724795640327%;}                                

.gutter_left_fluid{margin-left:2.724795640327%;}                                

.gutters{margin-right:15px;margin-left:15px;}                                

.gutter_right{margin-right:15px;}                               
 
.gutter_left{margin-left:15px;}
div.pull-left.img-container{margin:5px 13px 2px 0;}

div.pull-right.img-container{margin:5px 0 2px 7px;}


@media (max-width:767px)
{.element_spacing_large{margin-bottom:30px;}}

h1,h2,h3,h4,h5,h6{font-weight:400;line-height:1.25em;padding:0;}

h2 div.desc{color:#aaa;font-size:11px;float:right;font-weight:normal;margin-top:-4px;text-align:right;width:100px;}

h1,h2,h3{font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;}

h4,h5,h6{font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;}

h1{font-size:36px;}

h2{font-size:24px;}

h3{font-size:20px;}
h4{font-size:18px;line-height:1.5;font-weight:bold;margin:0 0 5px;}

h5{font-size:15px;line-height:1.1;}
h6{font-size:16px;line-height:1.3;margin:0 0 10px;}
 
.heading{border-bottom:3px solid #0066b3;color:#aaa;font-size:22px;font-family:'Roboto Slab',"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.4;margin:0 0 15px 0;padding:0 0 3px 0;background-color:transparent;}


#ccr-footer-sidebar 
.heading{border-bottom:3px solid #990000;color:#aaa;font-size:22px;font-family:'Roboto Slab',"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.4;margin:0 0 15px 0;padding:0 0 3px 0;background-color:transparent;}





.heading a{color:#888;} 
 
.heading-inverted{background-color:#0066b3;color:#ffffff;font-size:18px;line-height:1.4;margin:0 0 10px 0;padding:3px 0 3px 5px;}

#downpage-heading a::before{content:"More from ";}


@media (min-width:1200px)
{.heading{font-size:25px;}}

.kicker{font-size:14px;margin-bottom:5px;margin-top:0;text-transform:uppercase;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;}
 
.kicker a{color:#0d76ba;}

.kicker a:hover{color:#0d76ba;}
 
.title{font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:25px;line-height:1.25;margin:0 0 5px;font-weight:400;}


.title a{color:#000;}
.title a:hover{color:#0d76ba;}
#editor-headlines h4.title{font-size:20px;}
#top-story .title{font-size:40px;margin-bottom:15px;}

#more-stories-widget .title{font-size:18px;}

#more-stories-widget .heading a:before,#more-stories-widget .footer a:before{content:"More";} 
 
.headline-list .title{font-size:12px;line-height:1.4em;} 
 
.promo .title{font-size:22px;border-bottom:none;margin:0;padding:0;}

.megadropdown .promo .title{font-size:20px;border-bottom:none;padding:0 0 10px;}
 
.disclaimer,.fine-print{font-size:12px;}

.simple-vertical-menu .navbar-nav>li{float:none;}

.simple-vertical-menu .nav>li>a:hover,.nav>li>a:focus{background-color:transparent;}
 
.simple-vertical-menu .navbar-nav>li>a{padding:5px 0;}


@media (max-width:991px)
{.simple-vertical-menu .navbar-nav{margin:7.5px 0;} 
#top-story .title{font-size:36px;}}

.top-section{border-bottom:1px solid #dcdcdc;margin:25px auto 30px auto;}

#main-stage-top{margin-bottom:30px;}
@media (max-width:767px){#main-stage-top{margin-bottom:10px;}}

@media (max-width:767px){.col-xs-12{clear:both;}}

@media (min-width:768px) and (max-width:991px){.col-sm-12{clear:both;}}
article.media{border-bottom:1px solid #dcdcdc;margin-bottom:10px;padding-bottom:10px;}

article.media:last-child{border-bottom:none;}

#top-story{border-bottom:1px solid #dcdcdc;margin-bottom:22px;padding-bottom:20px;}

#top-story .kicker{margin-top:0;}

#site-search-results article.media:last-child{border-bottom:1px solid #dcdcdc;}


@media (max-width:767px)
{.mainstage-top-stories article.media:last-child{margin-bottom:0;}
 .mainstage-rollup article.media:last-child{margin-bottom:0;}}

.promo:last-child,.teaser:last-child{border-bottom:none;}

.promo .img-container{margin:7px 0;}

.promo .img-container.pull-right,.teaser .img-container.pull-right{margin:5px 0 7px 14px;}

.promo li{margin:0 0 5px;} 
 
.teaser .img-container.pull-right{margin-top:14px;}
 
.revenue-promo{background-color:#F0F0F0;padding:15px;border-bottom:none;}

.headline-list a{color:#000;}                                

.headline-list .heading a{color:#888;}
 
.headline-list a:hover{color:#0d76ba;}
 
.headline-list ul li{border-bottom:1px solid #dcdcdc;line-height:1.5em;padding:10px 0;} 
 
.headline-list ul li:first-child{padding-top:0;}                                

.headline-list ul li:last-child{border-bottom:none;}

#more-stories-widget{margin-bottom:40px;}

#more-stories-widget .footer{color:#0d76ba;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:18px;}
#more-stories-widget .footer a{color:#0d76ba;}

.spacing-top{margin-top:15px;padding-top:15px;}

.spacing-bottom{margin-bottom:15px;padding-bottom:15px;}

#content{padding-top:10px;padding-bottom:10px;}

.slideshow,.img-container{margin-bottom:15px;}

.leadtext{line-height:1.5em;margin:7px 0 0;}

.main-content{margin-top:20px;}
 
.main-content-home{margin-top:30px;}

section[role=main]{position:relative;} 

#extralinks ul {margin-left:10px;margin-top:5px}
#extralinks li {font-weight:bold;line-height:1.3em;list-style-position:inside;list-style-type:square;width:100%;min-width:320px;max-width:600px;}
#extralinks li a{color:#0d76ba;}
#extralinks li a:hover{color:#000;}
.related-items ul {width:100%;margin-left:10px;}
.related-items{clear:both;margin-top:10px;margin-bottom:5px;width:100%}
.related-items li{font-weight:bold;line-height:1.5em;list-style-position:inside;list-style-type:square;}
.related-items li a{color:#0d76ba;}
.related-items li a:hover{color:#000;}
.related-items.inline li{font-weight:400;list-style-type:none;}

@media (max-width:767px)
{#main-stage-top .related-items {display:none;}}

#latest-news{display:block;}
#latest-news-carousel{display:block;}

@media (min-width:1200px)
{#latest-news .title{font-size:18px;}}
.headline-list article{border-bottom:1px solid #dcdcdc;margin-bottom:10px;padding-bottom:10px;}   
.headline-list article:last-child{border-bottom:none;}

time.timestamp{color:#aaa;display:block;font-size:12px;text-align:right;}
.headline-list .title{margin:0;}

#main-stage-condensed #latest-news .title{font-size:16px;}
#latest-news-gallery article.media{border-bottom:0;}
#latest-news-gallery article .teaser{border-left:1px solid #dcdcdc;padding:0 20px;}
#latest-news-gallery article time{text-align:left;}
#privacy-policy ul,#legal-text ul{list-style-type:square;margin:0 0 20px 40px;padding:0;}
#privacy-policy li,#legal-text li{margin-bottom:10px;}

#legal-text .heading{margin-top:20px;}
.ad{width:100%;margin:0 auto 20px auto;text-align:center;}
.ad div{margin:0 auto;}


@media (max-width:767px)
{.ad{margin-bottom:15px;}}
.ad-sense{margin:0 auto;}
.AdInformation{z-index:2147483640;}
#floorboard_outer{bottom:-1px;left:0;line-height:0;margin:auto;position:fixed;right:0;text-align:center;width:960px;}
#floorTagWrapper{position:relative;display:none;line-height:0;}
#floorTagWrapper iframe{width:100%;height:100%;}
#wallpaper_left,#wallpaper_right{position:absolute;top:0;z-index:2147483639;}
#wallpaper_left{left:-250px;}
#wallpaper_right{right:-250px;}
#billboard-ad{margin:0 auto;width:960px;line-height:0px;}
#leaderboard-ad{margin-top:20px;padding-bottom:20px;margin-bottom:0px;}


@media (max-width:767px)
{#leaderboard-ad{margin-top:10px;padding-bottom:10px;}
.mainstage-flex-ad{float:none !important;} 
.ad.ad-sense{border-top:none !important;border-bottom:none !important;}
 .ad.ad-sense:before,.ad.adblade:before{content:"" !important;}}

@media (max-width:330px)
{.ad{margin-left:-20px;width:320px !important;}
.ad.rectangle,.ad.ad-sense{margin-left:-10px !important;width:300px !important;}}
.adsbygoogle{display:inline-block;height:60px;width:468px;}

@media (max-width:767px)
{.adsbygoogle{height:250px;width:300px;}}
.border-top {border-top:1px solid #dcdcdc;} 
.border-bottom{border-bottom:1px solid #dcdcdc;} 
.border-left{border-left:1px solid #dcdcdc;}
.border-right{border-right:1px solid #dcdcdc;}


@media (min-width:1200px)
{.border-lg-left{border-left:1px solid #dcdcdc !important;} 
.border-lg-right{border-right:1px solid #dcdcdc !important;}
.border-lg-top{border-top:1px solid #dcdcdc !important;}
.border-lg-bottom{border-bottom:1px solid #dcdcdc !important;} 
.border-lg-remove-left{border-left:0 !important;}
.border-lg-remove-right{border-right:0 !important;} 
.border-lg-remove-top{border-top:0 !important;} 
.border-lg-remove-bottom{border-bottom:0 !important;}}

@media (min-width:992px) and (max-width:1199px)
{.border-md-left{border-left:1px solid #dcdcdc !important;}
.border-md-right{border-right:1px solid #dcdcdc !important;}
.border-md-top{border-top:1px solid #dcdcdc !important;}
.border-md-bottom{border-bottom:1px solid #dcdcdc !important;}
.border-md-remove-left{border-left:0 !important;}
.border-md-remove-right{border-right:0 !important;}
.border-md-remove-top{border-top:0 !important;}
.border-md-remove-bottom{border-bottom:0 !important;}}

@media (min-width:768px) and (max-width:991px)
{.border-sm-left{border-left:1px solid #dcdcdc !important;}
.border-sm-right{border-right:1px solid #dcdcdc !important;}
.border-sm-top{border-top:1px solid #dcdcdc !important;}
.border-sm-bottom{border-bottom:1px solid #dcdcdc !important;}
.border-sm-remove-left{border-left:0 !important;}
.border-sm-remove-right{border-right:0 !important;}
.border-sm-remove-top{border-top:0 !important;} 
.border-sm-remove-bottom{border-bottom:0 !important;}}

@media (max-width:767px)
{.border-xs-left{border-left:1px solid #dcdcdc !important;} 
.border-xs-right{border-right:1px solid #dcdcdc !important;} 
.border-xs-top{border-top:1px solid #dcdcdc !important;} 
.border-xs-bottom{border-bottom:1px solid #dcdcdc !important;} 
.border-xs-remove-left{border-left:0 !important;} 
.border-xs-remove-right{border-right:0 !important;}
.border-xs-remove-top{border-top:0 !important;} 
.border-xs-remove-bottom{border-bottom:0 !important;}}

hr{border-top:1px solid #dcdcdc;}

.btn-primary{color:#ffffff;background-color:#0066b3;border-color:#00579a;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#ffffff;background-color:#004f8a;border-color:#00355c;}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none;}  
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#0066b3;border-color:#00579a;} 
.btn-primary a{color:#ffffff;} 

#featured h3{font-size:30px;line-height:2.3;}
#sidebar h2{border-bottom:3px solid #000000;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif !important;font-size:15px !important;font-weight:bold;line-height:1.4 !important;margin:0;}

ul{list-style-type:none;margin:0;padding:0;}
.content-widget{margin-bottom:30px;vertical-align:middle;overflow:hidden;} 
.widget-border{border:1px solid #dcdcdc;border-top:none;overflow:hidden;}

@media (max-width:991px)
{.row-offset-15{margin-left:0;margin-right:0;}}

@media (max-width:767px)
{.container{overflow:hidden;}}

@media (max-width:767px)
{#top-story .title{font-size:25px;} 
#top-story .leadtext{display:none;}
.title,#editor-headlines h4.title{font-size:17px;line-height:1.4;}
.headline-list .title{font-size:12px;}
.leadtext{display:none;} .promo .title{font-size:18px;} 
.main-content{margin-top:15px;} .main-content-home{margin-top:15px;}
 #main-stage-top .related-items{display:none;}}

@media (max-width:767px) and (min-width:420px)
{#top-story .title{font-size:32px;} 
.title,#editor-headlines h4.title{font-size:22px;}
.promo .title{font-size:22px;} .leadtext{display:block;}}

@media (max-width:767px)
{#top-blogs article.media{border-bottom:1px solid #dcdcdc;} 
#blog-branding .title,.blog-branding .title{font-size:0px;margin:0;}
 #story-header .blog-branding .title{font-size:32px;}
#blog-branding p,.blog-branding p{display:none;}}

@media (min-width:450px) and (max-width:991px)
{#blog-branding .title{font-size:40px;padding-top:20px;}
 .blog-branding .title{font-size:40px;}}

@media (min-width:768px)
{#blog-branding .title{padding-top:10px;}
.blog-logo{max-height:100px;}
.blog-detail .blog-logo{max-height:80px;} 
#top-blogs .col-sm-12 article.media{border-bottom:1px solid #dcdcdc;}}

@media (min-width:992px)
{#blog-branding .title{font-size:50px;}
#blog-branding p{font-size:22px;line-height:1.3;}
.blog-logo{max-height:120px;}
#top-blogs .col-sm-12 article.media{border-bottom:none;}}

.more-stories-stack h4{font-weight:700;}
#main-stage-condensed #top-story{border-bottom:none;padding-bottom:0;}
#secondary-stories{display:table-row-group;}
#main-stage-condensed .ad{margin:0 auto 15px auto;}
#main-stage-condensed #mainstage-dealsaver{border-top:none;border-right:none;border-left:none;}
#story-header{margin-bottom:30px;}
#story-header .title{font-size:36px;line-height:1.25em;margin-bottom:10px;}
#story-header .subtitle{color:#555;font-size:17px;line-height:1.25em;margin:0 0 15px 0;}
#story-header .byline{color:#999;display:block;text-transform:uppercase;}
#story-header .byline p{display:inline;}
#story-header .published-date,#story-header .last-modified-date{color:#999;display:inline;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;}
#story-header .last-modified-date:before{content:" | Updated:";}

.updated .location,.updated .date{margin-right:10px;}
.updated .timestamp{color:#900;font-style:italic;}
 
#story-header .social-bar{margin:10px 0;}
 
.social-bar a{background:url("../../../../images/social_bar_sprite.png") no-repeat;display:block;float:left;height:35px;margin-right:5px;text-indent:-9999px;width:35px;} 
.social-bar .facebook-share{background-position:-11px -10px;}
.social-bar .twitter-share{background-position:-11px -57px;}
.social-bar .google-share{background-position:-11px -106px;}
.social-bar .reddit-awesome{background-position:-11px -154px;}
.social-bar .email{background-position:-11px -203px;} 
.social-bar .print{background-position:-11px -251px;}

.factbox{margin:50px 0;}
 
.story-mini-gallery .carousel{overflow:visible;}
.story-mini-gallery .carousel-control.left,.story-mini-gallery .carousel-control.right{background-image:url("../../../../images/next-prev-arrow-overlay-mini.png");background-repeat:no-repeat;height:30px;padding:38% 0;text-indent:-5000px;width:30px;}            
.story-mini-gallery .carousel-control.left{background-position:0 50%;margin-left:-15px;} 
.story-mini-gallery .carousel-control.right{background-position:-30px 50%;margin-right:-15px;}
.story-mini-gallery .gallery.overlay .gallery-caption{position:static;} 
.story-mini-gallery .gallery-caption{background:none;color:#000;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;margin-top:10px;padding:0;}
.story-gallery,#related-content-xs .story-mini-gallery{}
.story-gallery .slide .item,#related-content-xs .story-mini-gallery .slide .item{text-align:center;} 
.story-gallery .slide .item img,#related-content-xs .story-mini-gallery .slide .item img{width:auto !important;max-height:450px;max-width:100%;}
.story-gallery .carousel-control.left,#related-content-xs .story-mini-gallery .carousel-control.left,.story-gallery .carousel-control.right,#related-content-xs .story-mini-gallery .carousel-control.right{background-image:url("../../../../images/next-prev-arrow-overlay.png");background-repeat:no-repeat;height:45px;padding:32% 0;text-indent:-5000px;width:45px;}
.story-gallery .carousel-control.left,#related-content-xs .story-mini-gallery .carousel-control.left{background-position:0 50%;} 
.story-gallery .carousel-control.right,#related-content-xs .story-mini-gallery .carousel-control.right{background-position:-45px 50%;} 
.story-gallery .gallery-caption,#related-content-xs .story-mini-gallery .gallery-caption{background-color:#fff;color:#888;font-size:13px;opacity:1.0;padding:10px;line-height:1.4;} 
.story-gallery .attribution,#related-content-xs .story-mini-gallery .attribution{padding:0 12px;text-transform:uppercase;} 
.story-gallery .picture-caption,#related-content-xs .story-mini-gallery .picture-caption{background:transparent;padding:0;position:relative;}
.story-gallery .picture-caption h4,#related-content-xs .story-mini-gallery .picture-caption h4,.story-gallery .carousel-caption h4,#related-content-xs .story-mini-gallery .carousel-caption h4{color:#666;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;padding:5px 0;}
 
#story-content{font-family:'Roboto Slab',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;line-height:1.4em;margin-bottom:20px;}
#story-content p{margin:0 0 16px !important;}
#story-content .dateline{text-transform:uppercase;padding-top:2px;padding-right:4px;float:left;}
#story-content .dateline:after{content:" —";}


#comment-policy{margin-bottom:20px;}
#comment-policy p{margin:0 0 14px;}
#related-content{display:none;margin:0 20px 0 -50px;padding:0 20px 0 0;border-right:1px solid #dcdcdc;}


@media (min-width:750px) and (max-width:810px),(min-width:992px) and (max-width:1050px)
{#related-content{margin-left:-5px;}}
#related-content .story-mini-gallery{margin-bottom:20px;}
#related-content .heading-inverted{display:none;}
#related-content .headline-list .title{font-size:12px;padding-bottom:10px;}
#related-content-xs{display:none;}
#related-content-xs .heading-inverted{display:none;}  
 
.videowrapper{float:none;clear:both;width:100%;position:relative;padding-top:56%;margin-bottom:20px;}
.videowrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.story-embed #related-content{border:none;margin:0 0 20px;padding:0;width:100%;}

#story-footer{border-top:3px solid #dcdcdc;margin-bottom:28px;padding:14px 0;}

@media (max-width:767px)
{#story-header{margin-bottom:15px;}
#story-header .title{font-size:26px;line-height:1.15em;margin-bottom:0;}
#story-content .ad .ad-widget{border-bottom:1px solid #dcdcdc;border-top:1px solid #dcdcdc;margin:20px auto 15px;padding:5px 0 20px;}
#story-content .ad .ad-widget:before{font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:11px;color:#bbb;content:"ADVERTISEMENT";}
#related-content{border-bottom:1px solid #dcdcdc;border-right:none;margin:10px 0 40px 0;max-width:100%;padding:10px 0 0 0;width:100%;}
.factbox{margin:50px 0 20px 0;}}

@media (max-width:767px) and (min-width:490px)
{.story-gallery .carousel-control.left,.story-gallery .carousel-control.right{padding-top:30%;}}

@media (min-width:768px){.story-gallery .slide .item img{max-height:630px;}
.story-gallery .carousel-control.left,.story-gallery .carousel-control.right{padding-top:41%;} .story-gallery .gallery-caption{font-size:14px;}}

@media (min-width:992px)
{.story-gallery .carousel-control.left,.story-gallery .carousel-control.right{padding-top:32%;}}

@media print
{#masthead-container,#leaderboard-ad,.social-bar,.nav-tabs,.ad,#story-content .ad,#story-side-rail,#related-content,#story-footer,footer{display:none !important;} 
.border-right{border-right:none;} 
.galleryWidget{margin:0 auto;width:50%;}}

@media (min-width:768px)
{.big-news-headline{font-size:55px;}}

@media (min-width:992px)
{.big-news-headline{font-size:68px;}}

@media (min-width:1200px)
{.big-news-headline{font-size:80px;}}
.carousel{overflow:hidden;}
.carousel-control{opacity:0.5;text-shadow:#333 0 0 7px;} 
.carousel-control .icon-prev,.carousel-control .icon-next{font-size:210px;top:10%;}
.carousel-control .icon-prev{left:8%;}
.carousel-control .icon-next{left:18%;}
.carousel-control.left,.carousel-control.right{background-image:none;}


@media (min-width:768px)
{.carousel-control .icon-prev,.carousel-control .icon-next{font-size:140px;} 
.carousel-control .icon-prev{left:15%;}
.carousel-control .icon-next{left:65%;}}

@media (min-width:992px)
{.carousel-control .icon-next {left:72%;}}

.signup-widget .form-group label{display:block;}                               
.flex-filler{display:none;margin-bottom:40px;}                                
.flex-filler article .title{font-size:20px;}

@media (max-width:767px)
{.plus-links li a{max-width:100%;}}
#top-photos-carousel .gallery-item{position:relative;}
#top-photos-carousel .gallery-item .title a{background:rgba(0, 0, 0, 0.6);bottom:0;color:#ffffff;display:block;font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:15px;left:20px;line-height:1.2;margin:0;min-height:45px;padding:2px 8px 3px;position:absolute;right:20px;}
#top-photos-carousel .gallery-item .title a:hover{color:#ddd;}
#top-photos-widget .image{float:left;margin:0 3px;max-width:253px;position:relative;}
#top-photos-widget .image .caption{background-color:#000;bottom:0;height:60px;position:absolute;z-index:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";filter:alpha(opacity=75);opacity:.75;}
#top-photos-widget .image h4{font-family:'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.3;margin:5px 10px;}
#top-photos-widget .image h4 a{color:#fff;}
.btn-previous a,.btn-next a{background-color:#dcdcdc;display:block;float:left;height:202px;text-align:center;width:36px;}                                
.btn-previous a:hover,.btn-next a:hover{background-color:#0066b3;} 
.btn-previous img,.btn-next img{margin-top:85px;}

@media (min-width:768px){#top-photos-carousel .title{font-size:14px;}}

@media (min-width:992px){#top-photos-carousel .title{font-size:15px;}}

.main>.row>.col-sm-4 .wishabi li{width:50% !important;}                                
.main>.row>.col-sm-4 .wishabi li.footer{width:100% !important;}                                
.main>.row>.col-sm-4 .wishabi li{width:50% !important;}                               
.main>.row>.col-sm-4 .wishabi li.footer{width:100% !important;}
#trending .title{font-size:18px;line-height:1.3;}
#hompage-trending #trending .title{font-size:17px;}
#trending article{margin:0 0 10px;padding:0 0 10px;}
#trending article:last-child{margin:0;padding:0;}
#trending .kicker{margin:0;}
#trending .top-story .kicker{margin:0 0 5px;}
#trending .top-story article.media{border-bottom:1px solid #dcdcdc;}

@media (max-width:767px)
{#trending .top-story article.media{margin-bottom:10px;padding-bottom:7px;} 
#trending .top-story .leadtext{display:none !important;}}

@media (min-width:992px)
{#trending .top-story .title{font-size:25px;line-height:1.15;} 
#trending .top-story article.media{border-bottom:none;}}
#classifiedSearch form{background:rgba(0, 0, 0, 0.75);padding:10px 0;margin-top:20px;}
#classifiedSearch a{color:#fff;}
#classifiedSearch a:hover{color:#ddd;}
#classifiedSearch h2.heading{border-bottom:none;color:#fff;margin:0 0 20px 0;padding:0;}                                
.carSearch{background:#2c3c5e url('../../../../images/widgets/classifieds/cars-form-bkgd.jpg') no-repeat top right;color:#fff;padding:20px;} 
.carSearch .title{color:#fff;margin:15px 0 0 -20px;}
#classified-brand-logo{float:right;}
#car-buying-guide li{float:left;padding:0 40px;text-align:center;max-width:48%;}                                
.homeSearch{background:#486723 url('../../../../images/widgets/classifieds/homes-form-bkgd.jpg') no-repeat top right;color:#fff;padding:20px;}
.homeSearch .title{color:#fff;margin:0 0 0px -20px;}
.homeSearch .homes-tagline{font-size:16px;margin:5px 0 15px -20px;text-align:left;}
.homes-month-item:last-child{border-right:none;}
.homes-month-item .title{font-size:20px;}
.homes-month-item p{font-size:12px;}
#homefinder-app{margin:0 10px 10px 0;}
#classifiedSearch .nav-pills{margin-bottom:0;}
#classifiedSearch .nav-pills li a{margin-bottom:20px;}
#classifiedSearch .nav-pills>li>a{background-color:#fff;color:#666;font-weight:bold;}
#classifiedSearch .nav>li>a{padding:5px 15px;}
#classifiedSearch .nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus{background-color:#fff;color:#000;}
#classifiedSearch .nav>li>a:hover,.nav>li>a:focus{color:#000;text-decoration:none;}
#classifiedSearch .btn-primary{width:100%;}
#classifiedSearch .nav-pills li.active a{position:relative;}
#classifiedSearch .nav-pills li.active a:after,#carSearch .nav-pills li.active a:before{border:solid transparent;content:" ";height:0;left:50%;pointer-events:none;position:absolute;top:100%;width:0;}
#classifiedSearch .nav-pills li.active a:after{border-color:rgba(63, 63, 63, 0);border-top-color:#fff;border-width:15px;margin-left:-15px;}
#classifiedSearch .nav-pills li.active a:before{border-color:rgba(63, 63, 63, 0);border-top-color:#fff;border-width:16px;margin-left:-16px;}

@media (min-width:768px){#car-buying-guide li{max-width:200px;}
.homeSearch .title{margin:0 0 15px -20px;}
.homeSearch .homes-tagline{margin-top:8px;text-align:right;}
#classifiedSearch .nav-pills{margin-bottom:10px;}
#classifiedSearch .nav-pills li a{margin-bottom:0;}}

@media (min-width:992px)
{.carSearch{padding:20px 20px 60px 20px;}
.homesSearch{padding:20px;}}

@media (max-width:1199px)
{#latest-news .heading{font-size:20px;}}

#ccr-slide-main {
	position: relative;
	margin: 15px 0px 50px 0px;	
	}
#ccr-slide-main  p{
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0, .4);
	width: 100%;
	min-height: 60px;
	line-height: 60px;
	margin-bottom: 0px;
	line-height:150%;
	padding-left:2%;
	padding-right:2%;
	padding-top:5px;	
	}
#ccr-slide-main  p a{
	color: #fff;
	font-size: 1.7126em;
	font-weight:bold;
	}
#ccr-slide-main  .carousel-indicators{
	bottom:-40px;
  	}
#ccr-slide-main  .carousel-indicators li{
	width: 10px;
	height: 10px;
	margin: 5px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 0px;	
	}
#ccr-slide-main  .carousel-indicators .active{
	background-color: #3266cc;
	}
#ccr-slide-main .carousel-control{
	text-shadow:none;
	display: inline-block;
	background: #3266cc;
	line-height:36px!important;
	-moz-line-height:36px!important;
	height:40px;
	width:40px;
	top:45%;
        opacity: 0.8;
    filter: alpha(opacity=60); /* For IE8 and earlier */
		}
#ccr-slide-main .carousel-control:hover{
	background-color: #5f5f5f;
	}
#ccr-slide-mainb {
	position: relative;
	margin: 15px 0px 50px 0px;	
	}
#ccr-slide-mainb  p{
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0, .4);
	width: 100%;
	min-height: 60px;
	line-height: 60px;
	margin-bottom: 0px;
	line-height:150%;
	padding-left:2%;
	padding-right:2%;
	padding-top:5px;	
	}
#ccr-slide-mainb  p a{
	color: #fff;
	font-size: 1.7126em;
	font-weight:bold;
	}
#ccr-slide-mainb  .carousel-indicators{
bottom:-40px;
  }
#ccr-slide-mainb  .carousel-indicators li{
	width: 10px;
	height: 10px;
	margin: 5px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 0px;	
	}
#ccr-slide-mainb  .carousel-indicators .active{
	background-color: #3266cc;
	}
#ccr-slide-mainb .carousel-control{
	text-shadow:none;
	display: inline-block;
	background: #669900;
	line-height:36px!important;
	-moz-line-height:36px!important;
	height:40px;
	width:40px;	
	top:45%;
	opacity: 0.6;
    	filter: alpha(opacity=60); /* For IE8 and earlier */
	}
#ccr-slide-mainb .carousel-control:hover{
background-color: #5f5f5f;
}


/*--- mini poll begin ---*/
.poll_container {
-moz-border-radius:7px 7px 7px 7px;
background-color:#EEEEEE;
margin-top:5px;
padding:5px;
position:relative;
/*width:300px;*/
}
ul.results {
-moz-padding-start:0;
display:block;
list-style-type:none;
margin:0;
margin-right:5px;
}
.results ul.results, li.results {
list-style:none outside none;
padding:2px; 
}
.results p, li, table, form {
color:#333;
font-size:15px;
list-style:none outside none;
}
.results li.bolded {
font-weight:bold;
list-style:none outside none;
}
.results li.results {
background-color:#000066;
border:2px solid #dbdff0;
color:#eee;
font-weight:bold;
height:30px;
margin-bottom:6px;
padding:2px 4px 5px 4px;
list-style:none outside none;
border-radius: 10px 0px 0px 10px;
-moz-box-shadow:0px 1px 2px 2px #ccc;
-webkit-box-shadow: 0px 1px 2px 2px #ccc;
  box-shadow:0px 1px 2px 2px #ccc;
}

/*--- mini poll end ---*/